# List of source files which contain translatable strings.
gui/algobox.cc
gui/algobox.h
gui/algowin.cc
gui/algowin.h
gui/all_include.h
gui/gdc-broken_edge.cc
gui/gettext.h
gui/graph_displayer_canvas.cc
gui/graph_displayer_canvas-edge.cc
gui/graph_displayer_canvas-event.cc
gui/graph_displayer_canvas.h
gui/graph_displayer_canvas-node.cc
gui/graph_displayer_canvas-zoom.cc
gui/graph-displayer.cc
gui/guipixbufs.h
gui/gui_reader.cc
gui/gui_reader.h
gui/gui_writer.cc
gui/gui_writer.h
gui/kruskalbox.cc
gui/kruskalbox.h
gui/main_win.cc
gui/main_win.h
gui/mapselector.cc
gui/mapselector.h
gui/mapstorage.cc
gui/mapstorage.h
gui/map_win.cc
gui/map_win.h
gui/nbtab.cc
gui/nbtab.h
gui/new_map_win.cc
gui/new_map_win.h
gui/xml.h
gui/xymap.h
